<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace common\models;

use Yii;
class checkbox extends \yii\base\Model
{
    public $namacheck;

    public function rules()
    {
        return [
            // define validation rules here
        [['namacheck'], 'safe'],
        [['namacheck'], 'string', 'max' => 218],
        ];
    }
     public function attributeLabels()
    {
        return [
            'namacheck' => 'Dosen Pengajar',
            
        ];
    }
}